Lintian ReportsBETA

Eunknown-debconf-priority

Tag versions

The tag is present in Lintian version 2.104.260. That is the most recent version we know about.

The given maintainer script calls db_input or db_text with a first argument that doesn't match one of the known priorities. The supported priorities are low, medium, high, and critical.

Refer to the debconf-devel(7) manual page for details.

Visibility: error

Check: debian/debconf

Found no packages in the archive that triggered the tag.